Subject: Re: [tsvwg] ADOPTION CALL: sctp-dtls-encaps and sctp-sack-immediately

From: Anna Brunstrom <[email-masked]>
Date: Thu, 03 Jan 2013 15:29:42 +0100

Hi Gorry,

I have read both drafts and support their adoption.

Best Regards,
Anna

 > This email starts a WG call for adoption for 2 potential TSVWG work items
 > proposing minor extensions to SCTP: This adoption call will conclude 3rd
 > January 2013.
 >
 > 1) SCTP/DTLS
 >
 > The authors of "draft-tuexen-tsvwg-sctp-dtls-encaps-01" request that this
 > is adopted as TSVWG item.
 >
 > The IETF-85 meeting indicated some WG support for this, so we are now
 > ready to make a formal decision and this email is to allow people to
 > confirm that there is sufficient energy to complete this work in TSVWG.
 >
 > 2) SCTP SACK Immediately
 >
 > The authors of "draft-tuexen-tsvwg-sctp-sack-immediately" request that
 > this is adopted as TSVWG item.
 >
 > This draft was discussed at a number of previous IETFs and the IETF-85
 > meeting indicated some WG support for this, so we are now ready to make a
 > formal decision and this email is to allow people to confirm that 
there is
 > sufficient energy to complete this work in TSVWG.
 >
 >
 > PLEASE send an email to this list:
 >
 > * if you think adopting either/both of these documents in TSVWG is a good
 > or bad idea.
 >
 > * if you have implemented or plan to implement these extensions.
 >
 > * Please also indicate if you are willing to REVIEW either/both documents
 > during its development.
 >
 > Best wishes,
 >
 > Gorry, David and James.
 > (TSVWG Co-Chairs)
 >